
body{
  margin: 0;
  overflow: hidden;
}


body{
  margin: 0;
  overflow: hidden;

  min-height: 100vh; 

  background-image: url("fond.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}





img {
  position: absolute;
  animation: movearound 1400ms infinite alternate; 
  mix-blend-mode: multiply;
  cursor: crosshair;
}


img:nth-child(1) { height:20vh; top:20%; animation-delay: 0ms}
img:nth-child(2) { height:35vh; bottom:10%; animation-delay: 150ms}
img:nth-child(3) { height:18vh; top:40%; animation-delay: 300ms}
img:nth-child(4) { height:28vh; top:25%; animation-delay: -100ms}
img:nth-child(5) { height:40vh; bottom:10%; animation-delay: 450ms}


@keyframes movearound {
  from { transform: translateX(-200px); }
  to { transform: translateX(100vw); }
}

img:active{
  opacity: .45;
}


#score {
  font-size: 8vw;
  margin: 0;
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%, -50%);
  color: antiquewhite;
}

